Joomla! 'com_marketplace' Component 'catid' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 37819
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 14 2010 12:00AM
Updated: Jan 15 2010 04:21PM
Credit: ViRuSMaN
Vulnerable: Joomla com_marketplace 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus